Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2024-0077

Published: 27 March 2024

NVIDIA Virtual GPU Manager contains a vulnerability in the vGPU plugin, where it allows a guest OS to allocate resources for which the guest OS is not authorized. A successful exploit of this vulnerability may lead to code execution, denial of service, escalation of privileges, information disclosure, and data tampering.

Notes

AuthorNote
mdeslaur
some binary drivers are no longer support by NVidia, so they
are marked as ignored here

Priority

Medium

Status

Package Release Status
nvidia-graphics-drivers-304
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

mantic Does not exist

upstream Needs triage

xenial Ignored

nvidia-graphics-drivers-304-updates
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

mantic Does not exist

upstream Needs triage

xenial Not vulnerable
(superseded)
nvidia-graphics-drivers-340
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Not vulnerable
(superseded)
mantic Not vulnerable
(superseded)
upstream Needs triage

xenial Ignored

nvidia-graphics-drivers-340-updates
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Does not exist

jammy Does not exist

mantic Does not exist

upstream Needs triage

xenial Not vulnerable
(superseded)
nvidia-graphics-drivers-352
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Does not exist

jammy Does not exist

mantic Does not exist

upstream Needs triage

xenial Not vulnerable
(superseded)
nvidia-graphics-drivers-352-updates
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Does not exist

jammy Does not exist

mantic Does not exist

upstream Needs triage

xenial Not vulnerable
(superseded)
nvidia-graphics-drivers-361
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Does not exist

jammy Does not exist

mantic Does not exist

upstream Needs triage

xenial Not vulnerable
(superseded)
nvidia-graphics-drivers-367
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Does not exist

jammy Does not exist

mantic Does not exist

upstream Needs triage

xenial Not vulnerable
(superseded)
nvidia-graphics-drivers-375
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Does not exist

jammy Does not exist

mantic Does not exist

upstream Needs triage

xenial Not vulnerable
(superseded)
nvidia-graphics-drivers-384
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Does not exist

jammy Does not exist

mantic Does not exist

upstream Needs triage

xenial Needs triage

nvidia-graphics-drivers-390
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Does not exist

upstream Needs triage

nvidia-graphics-drivers-418-server
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Does not exist

upstream Needs triage

nvidia-graphics-drivers-430
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Ignored

upstream Needs triage

nvidia-graphics-drivers-435
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Ignored

upstream Needs triage

nvidia-graphics-drivers-440
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Ignored

upstream Needs triage

nvidia-graphics-drivers-440-server
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Does not exist

upstream Needs triage

nvidia-graphics-drivers-450
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Ignored

upstream Needs triage

nvidia-graphics-drivers-450-server
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

jammy Needs triage

mantic Does not exist

upstream Needs triage

nvidia-graphics-drivers-455
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Ignored

upstream Needs triage

nvidia-graphics-drivers-460
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Ignored

upstream Needs triage

nvidia-graphics-drivers-460-server
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Does not exist

mantic Does not exist

upstream Needs triage

nvidia-graphics-drivers-470
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

jammy Needs triage

mantic Needs triage

upstream Needs triage

nvidia-graphics-drivers-470-server
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

jammy Needs triage

mantic Needs triage

upstream Needs triage

nvidia-graphics-drivers-495
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Not vulnerable
(superseded)
jammy Does not exist

mantic Does not exist

upstream Needs triage

nvidia-graphics-drivers-510
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Ignored

upstream Needs triage

nvidia-graphics-drivers-510-server
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Not vulnerable
(superseded)
jammy Not vulnerable
(superseded)
mantic Does not exist

upstream Not vulnerable
(superseded)
nvidia-graphics-drivers-515
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

jammy Needs triage

mantic Needs triage

upstream Needs triage

nvidia-graphics-drivers-515-server
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

jammy Needs triage

mantic Needs triage

upstream Needs triage

nvidia-graphics-drivers-520
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Ignored

jammy Ignored

mantic Does not exist

upstream Needs triage

nvidia-graphics-drivers-525
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

jammy Needs triage

mantic Needs triage

upstream Needs triage

nvidia-graphics-drivers-525-server
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

jammy Needs triage

mantic Needs triage

upstream Needs triage

nvidia-graphics-drivers-530
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

jammy Needs triage

mantic Needs triage

upstream Needs triage

nvidia-graphics-drivers-535
Launchpad, Ubuntu, Debian
focal Needs triage

jammy Needs triage

mantic Needs triage

upstream Needs triage

nvidia-graphics-drivers-535-server
Launchpad, Ubuntu, Debian
focal Needs triage

jammy Needs triage

mantic Needs triage

upstream Needs triage